body{

font-family: Arial, sans-serif;
background:#f4f4f4;

}


.container{

max-width:800px;
margin:40px auto;
background:white;
padding:30px;
border-radius:15px;

}


h1{

text-align:center;

}


select,button{

padding:12px;
margin:5px;
font-size:16px;

}


button{

background:#1b5e20;
color:white;
border:none;
cursor:pointer;
border-radius:5px;

}


#texto{

margin-top:30px;
line-height:1.8;
font-size:18px;

}


.versiculo{

margin-bottom:15px;

}


.numero{

font-weight:bold;
color:#1b5e20;

}